Bug 1800765 - libzypp-17.23.2 is available
Summary: libzypp-17.23.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libzypp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-07 20:44 UTC by Upstream Release Monitoring
Modified: 2020-03-21 03:48 UTC (History)
2 users (show)

Fixed In Version: libzypp-17.23.2-1.fc32 libzypp-17.23.2-1.fc30 libzypp-17.23.2-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-21 02:14:40 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 17.22.1 (#1800765) (1017 bytes, patch)
2020-02-07 20:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.0 (#1800765) (1018 bytes, patch)
2020-02-22 00:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.1 (#1800765) (1017 bytes, patch)
2020-03-02 20:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 17.23.2 (#1800765) (905 bytes, patch)
2020-03-20 12:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-07 20:44:53 UTC
Latest upstream release: 17.22.1
Current version/release in rawhide: 17.22.0-2.fc32
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 1 Upstream Release Monitoring 2020-02-07 20:44:58 UTC
Created attachment 1661786 [details]
[patch] Update to 17.22.1 (#1800765)

Comment 2 Upstream Release Monitoring 2020-02-07 20:47:34 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.22.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41429152

Comment 3 Upstream Release Monitoring 2020-02-22 00:43:51 UTC
Latest upstream release: 17.23.0
Current version/release in rawhide: 17.22.0-2.fc32
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 4 Upstream Release Monitoring 2020-02-22 00:43:56 UTC
Created attachment 1664887 [details]
[patch] Update to 17.23.0 (#1800765)

Comment 5 Upstream Release Monitoring 2020-02-22 00:47:42 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=41762898

Comment 6 Upstream Release Monitoring 2020-03-02 20:18:18 UTC
Latest upstream release: 17.23.1
Current version/release in rawhide: 17.22.0-2.fc32
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 7 Upstream Release Monitoring 2020-03-02 20:18:23 UTC
Created attachment 1667072 [details]
[patch] Update to 17.23.1 (#1800765)

Comment 8 Upstream Release Monitoring 2020-03-02 20:22:25 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.1-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42112857

Comment 9 Upstream Release Monitoring 2020-03-20 12:00:30 UTC
Latest upstream release: 17.23.2
Current version/release in rawhide: 17.23.1-1.fc33
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14823/

Comment 10 Upstream Release Monitoring 2020-03-20 12:00:38 UTC
Created attachment 1671879 [details]
[patch] Update to 17.23.2 (#1800765)

Comment 11 Upstream Release Monitoring 2020-03-20 12:22:46 UTC
the-new-hotness/release-monitoring.org's scratch build of libzypp-17.23.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42633347

Comment 12 Fedora Update System 2020-03-20 14:06:57 UTC
FEDORA-2020-85c81904b5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-85c81904b5

Comment 13 Fedora Update System 2020-03-20 14:06:58 UTC
FEDORA-2020-cb6aaae5f8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cb6aaae5f8

Comment 14 Fedora Update System 2020-03-20 14:07:08 UTC
FEDORA-2020-22b9976d8c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-22b9976d8c

Comment 15 Fedora Update System 2020-03-21 02:14:40 UTC
libzypp-17.23.2-1.fc32, zypper-1.14.35-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-21 03:15:56 UTC
libzypp-17.23.2-1.fc30, zypper-1.14.35-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-21 03:48:51 UTC
libzypp-17.23.2-1.fc31, zypper-1.14.35-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.